# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Palo Alto
model: PA-7050
slug: palo-alto-pa-7050
part_number: PAN-PA-7050
u_height: 9
is_full_depth: true
weight: 187.4
weight_unit: lb
comments: '[PA-7000 Series Datasheet](https://www.paloaltonetworks.com/resources/datasheets/pa-7000-series)'
interfaces:
- name: management-a
  type: 1000base-x-sfp
  mgmt_only: true
- name: management-b
  type: 1000base-x-sfp
  mgmt_only: true
- name: ha1-a
  type: 1000base-x-sfp
- name: ha1-b
  type: 1000base-x-sfp
- name: hsci-a
  type: 40gbase-x-qsfpp
- name: hsci-b
  type: 40gbase-x-qsfpp
console-ports:
- name: console
  type: rj-45
- name: usb-console
  type: usb-micro-b
power-ports:
- name: PS1
  type: iec-60320-c20
  maximum_draw: 2500
- name: PS2
  type: iec-60320-c20
  maximum_draw: 2500
- name: PS3
  type: iec-60320-c20
  maximum_draw: 2500
- name: PS4
  type: iec-60320-c20
  maximum_draw: 2500
module-bays:
- name: NPC1
  position: '1'
  description: Network Processing Card slot 1
- name: NPC2
  position: '2'
  description: Network Processing Card slot 2
- name: NPC3
  position: '3'
  description: Network Processing Card slot 3
- name: NPC4
  position: '4'
  description: Network Processing Card slot 4
- name: NPC5
  position: '5'
  description: Network Processing Card slot 5
- name: NPC6
  position: '6'
  description: Network Processing Card slot 6
description: 9U modular chassis-based next-generation firewall for large enterprise
  deployments
